Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

IPSec instability with IKEv2

Hello,

There is sk (112160) about instability ikev2 prior R80.10. How to read it in context SMB appliances where firmware is in version R77.20.xx

Do we suppose to build ike v2 tunnels on 1400 appliances or it is not recommended??

 

Rafal

0 Kudos
2 Replies
Highlighted

According to sk112160, this is a R77.30 issue.

Even if it affects R77.20, it doesn't mean it will affect Gaia Embedded versions, since they have their own branch of development.

Version R77.20.87 should work fine. Plus, the problem is caused by a specific situation: "IKEv2 Auth exchange fails if more than one certificate is provided by initiator."

Are you having issues with IKEv2?

0 Kudos
Highlighted
Sapphire

I would not suggest that sk112160 is valid for GAiA Embedded at all, as well as that this is no instability nor a real issue - if IKEv2 Auth exchange fails if more than one certificate is provided by initiator, the initiator should just provide one cert instead 😀.

0 Kudos